[@Info]
Description=Alexey Lugin Data File
Version=1.0
Copyright=Copyright © 2000 Greatis Software

[WebUpdate.@Info]
Language=Українська
Copyright=Copyright © 1999-2007 Greatis Software
Info=Created by Alexey Lugin

[WebUpdate.Fmain]
Caption=Перевірка оновлень Greatis Software...


[WebUpdate.Fmain.Panel1]



[WebUpdate.Fmain.Label1]
Font.Name=Tahoma
Font.Size=14

[WebUpdate.Fmain.Panel2]



[WebUpdate.Fmain.Button3]
Caption=Параметри...



[WebUpdate.Fmain.btExit]
Caption=Вихід



[WebUpdate.Fmain.SB1]



[WebUpdate.Fmain.constAttemptingtoconnectto]
Caption=Намагаюся підключитися до

[WebUpdate.Fmain.constError]
Caption=Помилка

[WebUpdate.Fmain.constConfigure]
Caption=Налаштування...

[WebUpdate.Fmain.constCheckconfigurationplease]
Caption=Будь ласка, перевірте налаштування

[WebUpdate.Fmain.constStop]
Caption=Зупинити

[WebUpdate.Fmain.constCouldntwritedatatotheregistry]
Caption=Не вдалося записати в реєстр. Можливо, не досить прав для запису.

[WebUpdate.Fmain.constConfigurationchecking]
Caption=Перевірка налаштувань...

[WebUpdate.Fmain.constPleasewait]
Caption=Зачекайте, будь ласка...

[WebUpdate.Fmain.constKbread]
Caption=Кб прочитано

[WebUpdate.Fmain.constConnectionrefused]
Caption=У підключенні відмовлено!

[WebUpdate.Fmain.constConnectionabortedbyuser]
Caption=Підключення скасоване користувачем!

[WebUpdate.Fmain.constHostnotfound]
Caption=Сайт не знайдений або немає підключення!

[WebUpdate.Fmain.constConnectionerror]
Caption=Помилка підключення!

[WebUpdate.Fmain.constServiceistemporarilyunavalableTryagainlaterplease]
Caption=Сервіс тимчасово недоступний. Спробуйте пізніше.

[WebUpdate.Fmain.constDownloadingerrorTryagainplease]
Caption=Помилка завантаження файлу. Спробуйте пізніше.

[WebUpdate.Fmain.constYouhavethelatestversionof]
Caption=У вас найостанніша версія програми

[WebUpdate.Fmain.constWouldyouliketovisitGreatisSoftwareWebSite]
Caption=Бажаєте відвідати сайт Greatis Software?

[WebUpdate.Fmain.constAppName]
Caption=Автооновлення Greatis

[WebUpdate.Fmain.constAnewerversion]
Caption=Нову версію програми

[WebUpdate.Fmain.constwasfound]
Caption=знайдено!

[WebUpdate.Fmain.constCantopenthelink]
Caption=Не можу відкрити сторінку!

[WebUpdate.Fmain.constYouarenotconnectedtoInternetnowPressOKwhenyouwillbeready]
Caption=Ви не підключені до Інтернету. Натисніть OK після підключення.

[WebUpdate.HttpTestForm]
Caption=Параметри



[WebUpdate.HttpTestForm.Label4]
Caption=Немає підключення до Інтернету.



[WebUpdate.HttpTestForm.btCancel]
Caption=Скасувати



[WebUpdate.HttpTestForm.btOK]
Caption=OK



[WebUpdate.HttpTestForm.rgConnectType]
Caption=Доступ до Інтернет
Items.0=Модемне з'єднання
Items.1=Через локальну мережу
Items.2=Я підключений напряму
Items.3=Не підключений. Оновлювати з локального диска

[WebUpdate.HttpTestForm.grpLan]
Caption=Налаштування ЛВС



[WebUpdate.HttpTestForm.Label2]
Caption=Проксі-сервер



[WebUpdate.HttpTestForm.Label1]
Caption=Проксі-користувач



[WebUpdate.HttpTestForm.Label6]
Caption=Порт проксі



[WebUpdate.HttpTestForm.Label3]
Caption=Пароль проксі



[WebUpdate.HttpTestForm.ProxyHostEdit]



[WebUpdate.HttpTestForm.ProxyUserEdit]



[WebUpdate.HttpTestForm.ProxyPortEdit]



[WebUpdate.HttpTestForm.ProxyPassEdit]



[WebUpdate.Fdown]
Caption=Пошук нової версії



[WebUpdate.Fdown.Label1]

Font.Size=10

[WebUpdate.Fdown.Panel1]



[WebUpdate.Fdown.Button1]
Caption=Завантажити



[WebUpdate.Fdown.Button2]
Caption=Скасувати



[WebUpdate.Fdown.Memo1]

Font.Size=10

[WebUpdate.frmMenu]
Caption=Що ви хочете оновити?



[WebUpdate.frmMenu.btAppDatabase]
Caption=Базу програм



[WebUpdate.frmMenu.btRegRunGold]
Caption=RegRun Security Suite Gold Edition



[WebUpdate.frmMenu.btRegRunPro]
Caption=RegRun Security Suite Pro Edition



[WebUpdate.frmMenu.btRegRunStd]
Caption=RegRun Security Suite Standard



[WebUpdate.frmMenu.btDeskKeeper]
Caption=DesktopKeeper



[WebUpdate.Fmain.constUnzipitand]
Caption=Розпакуйте і запустіть виконуваний файл.
; 4.50
[WebUpdate.HttpTestForm.edtLocal]
[WebUpdate.Fmain.constTheupdatehasbeendownloadedsuccessfully]
Caption=Оновлення успішно завантажене. 
[WebUpdate.Fmain.constNowitwillbeinstalledtoyourApplicationDatabase]
Caption=Зараз воно буде встановлене. Зачекайте.
[WebUpdate.Fmain.constRunitnow]
Caption=Запустити процес оновлення?
[WebUpdate.Fmain.constUnzipitand]
Caption=Розпакувати і запустити виконуваний файл.
;650
[WebUpdate.Fmain.constCouldnotfoundfile]
Caption=Не вдалося знайти файл
[WebUpdate.Fmain.constNotauthorised]
Caption=Помилка авторизації
[WebUpdate.Fmain.constInternalServerError]
Caption=Внутрішня помилка сервера
[WebUpdate.Fmain.constDownloading]
Caption=Завантаження
[WebUpdate.Fmain.constSuccessfullyupdated]
Caption=Оновлення успішно завершене!
[WebUpdate.Fmain.constSuccessfullydownloaded]
Caption=Завантаження успішно завершене

[WebUpdate.HttpTestForm.btDisableUpdate]
Caption=Вимкнути автооновлення
[WebUpdate.HttpTestForm.opnLocalDir]
Filter=Конфігураційні файли оновлень|*.ini
;1170
[WebUpdate.HttpTestForm.btDisplayLog]
Caption=Показати журнал
[WebUpdate.frmMenu.btConf]
Caption=Параметри
[WebUpdate.frmMenu.btClose]
Caption=Вихід
